import HeroSection from "@user/HeroSection";
import Menu from "@user/Menu";
import { usePage, Head } from "@inertiajs/react";

export default function Dining(){
    const { foodItems, drinkItems, dessertItems } = usePage().props;
    return(
        <>
        <Head title="Dining" />
        <HeroSection heading="Dining" breadcrumbs={["Home", "Dining"]} />
        <Menu 
            foodItems={foodItems || []} 
            drinkItems={drinkItems || []} 
            dessertItems={dessertItems || []} 
        />
        </>
    );
}



